<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002205611</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/20/56/JORFARTI000002205611.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000393606" date_publi="1999-03-21" date_signature="1999-03-19" nature="LOI_ORGANIQUE" nor="INTX9800159L" num="99-209" num_parution_jo="0068">
<TITRE_TXT c_titre_court="Loi n° 99-209 du 19 mars 1999" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000393606">Loi n° 99-209 du 19 mars 1999 organique relative à la Nouvelle-Calédonie </TITRE_TXT>
<TITRE_TXT c_titre_court="Loi  n° 99-209 du 19 mars 1999" debut="1999-03-21" fin="2999-01-01" id_txt="LEGITEXT000005627671">Loi n° 99-209 organique du 19 mars 1999 relative à la Nouvelle-Calédonie (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002205611" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 184</p>
<p align="left">    Au terme de l'examen du projet de budget, une motion de renvoi peut être présentée par la majorité absolue des membres de l'assemblée. Cette motion de renvoi comporte la liste des signataires ainsi qu'un nouveau projet de budget.</p>
<p align="left">    Le vote sur la motion doit avoir lieu dans les cinq jours de son dépôt. Si elle est adoptée à la majorité des trois cinquièmes des membres de l'assemblée, le projet de budget qui lui est annexé est considéré comme adopté. Dans ce cas, et au cours de la même séance, il est procédé à l'élection du bureau selon les modalités prévues à l'article 161.</p>
<p align="left">    Si cette motion de renvoi est rejetée, le projet de budget présenté par le président de l'assemblée de province est considéré comme adopté.</p>
<p align="center">    TITRE V</p>
<p align="center">    LES ELECTIONS AU CONGRES</p>
<p align="center">    ET AUX ASSEMBLEES DE PROVINCE</p>
<p align="center">    Chapitre Ier</p>
<p align="center">    Composition des assemblées et durée du mandat</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
